ATA Casting Technology Co., Ltd. - Project progress work #322

Insert data part NG packageing at QC
19 Dec 2023 08:23 - Santi Srichankaew

Status: Closed Start date: 18 Dec 2023
Priority: Normal Due date: 19 Dec 2023
Assignee: Santi Srichankaew % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 8.00 hours
Finish date: 19 Dec 2023 DB skills:

Programming skills: OS skills:

Description

Problem

Data part NG packageing at QC

Cuase

Data from laser machine don't send

Action
Insert manual to data base

History

#1 - 21 Dec 2023 16:56 - Santi Srichankaew
- Status changed from New to Confirmation request

- % Done changed from 50 to 100

Insert data part NG packageing at QC
Assy 252 pcs
Lasers 108 pcs

#2 - 22 Dec 2023 12:39 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 23 Dec 2023 13:54 - Ryo Nozaki

- Status changed from Close request to Closed
